.loader {margin-top:20px;text-align: center;}
#loading_product {text-align: center;font-size: 25px;font-weight: bold;}
.left_header {padding-top: 30px;}
.left_page .left_header, .left_page .style-filter {padding-left: 20px;padding-right: 20px;}
.custom-search label {text-align: center;padding-bottom: 85px !important;}
.left_header .custom-search #search_prod {left: 0px;top: 104px;transform: scaleX(-1);}
input#search::placeholder {color: #b3aeae}
.left_page .misc-filter input[type="radio"], .misc-filter .custom-box input[type="checkbox"], .tag-filter .check-select input[type="checkbox"], .left_page .labelcheck input[type="checkbox"] {background: transparent;border: 1px solid #b3aeae;}
.left_page .labelcheck input[type="checkbox"] {-webkit-appearance: none;width: 15px;height: 15px;vertical-align: top;margin: 4px 0px;cursor: pointer;margin: 0px;}
.left_page hr {width: 215px;margin-top: 5px;margin-bottom: 0;}
.left_page .misc-filter {padding-bottom: 0px;}
.left_page .tag-filter {padding-top: 38px;}
.left_page .tag-filter .tag-box {width: calc(33.33% - 10px);float: right;margin: 10px 0px 10px 15px;padding: 3px 2px !important;height: 20px;}
.left_page .tag-filter .tag-box:nth-child(3n + 1) {margin-left: 0px;}
.left_page .tag-filter input[type="radio"] {top: -3px;position: relative;z-index: 123;}
.left_page .tag-filter span {top: -21px;position: relative;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 95%;float: left;}
button.reset {margin-top: 20px;}
.remove-effect {margin-top: 20px;}
.style-filter .style-box input[type="checkbox"] {display: none;}
.style-filter .active-style label {color: #fff;}
.style-filter label {white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 95%;float: left;}
.left_page .style-filter .active-style hr {border-color: #fff !important;}
.left_page .style-filter .style-box {text-align: center;margin-bottom: 0px;width: calc(33.33% - 20px);float: right;margin-left: 10px;margin-right: 10px;padding-right: 0px;}
.tag-filter .check-select input[type="checkbox"] {margin: 0;}
.left_page .style-filter .style-box span {font-size: 50px;}
.left_page .style-filter .style-box hr {width: auto;margin-bottom: 10px;border-color: #bbbaba;}
.misc-filter.mb20px {margin-bottom: 20px !important;}
.tag-filter .check-select {margin-bottom: 10px;}
.style-filter label.labelcheck input[type="checkbox"]:checked:before {content: "";background: url(/wp-content/themes/fontbit/assets/img/check_n.png);width: 20px;height: 20px;background-repeat: no-repeat;background-size: cover;position: absolute;right: -4px;top: -3px;}
.style-filter label.labelcheck {position: relative;}
.tb_item.cursorPointer a {color: black !important;text-decoration: none !important;}
.slideFontSizenew {color: black;outline: none;overflow: hidden;padding-left: 0px;padding-right: 0px;}
p {display: none;}
div#search-prd h5 {font-size: 17px;color: #00aab5;margin: 0;padding-bottom: 5px;margin-bottom: 15px;border-bottom: 2px solid #00aab5;}
div#search-prd .result-wrapper {border-bottom: 2px solid #6f6d6d;}
.filtered-prods {padding-bottom: 15px;max-width: 800px;}
.filtered-prods .filter-prod {padding-left: 50px;color: #333;display: inline-block;padding-bottom: 20px;max-width: 20%;width: 100%;margin-left: 0px;}
.woocommerce.columns-4 {display: none;}
.misc-head,.style-head,.size-head,.tag-head {color: #00aab5;}
a.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-position-above_thumb {color: red;}
.fa.fa-minus-square-o {line-height: 23px;}
.fa.fa-plus-square-o {line-height: 23px;}
a.in-wishlist:before {content: "\e908" !important;}
a.not-in-wishlist:before {content: "\e909" !important;}
.catalog_list {display: flex;justify-content: inherit;margin-top: 30px;}
.product_item.productItemLoop {margin-right: 42px;}
.catalog_list {display: block;}
.product_item_info .name {font-size: 12px;color: #000000;font-family: 'Fbgofansans-Regular';}
.catalog_list .product_item {width: calc(100% / 5 - 68px) !important;display: inline-block !important;max-width: 100%;box-sizing: border-box;}
.swiper-container-rtl .swiper-button-prev,.swiper-container-rtl .swiper-button-next {display: block;}
.product_item_info .icon_plus {margin-right: 5px;}
section.catalog_blocks .container {width: calc(100vw - 290px)!important;padding: 0px 70px!important;}
#search-prd .tot-result {bottom: 0;}
a.filter-prod {font-size: 18px !important;}

/*============== Pagination ============*/
.productlistpage .right_page .catalog_blocks{ position:relative;}
.productlistpage .paging_contnr{ opacity:0;}
.productlistpage .paging_contnr.activeshow{ opacity:1;}
.paging_contnr{ text-align: center; position:fixed; width:100%; bottom:0px; left:0px; z-index:2; transition:0.5s; -moz-transition:0.5s; -webkit-transition:0.5s;}
.paging_contnr.footshow {position: absolute;bottom: 0;width: 100%;}
.paging_contnr .pagination{ margin:0px;}
.pagination {display: inline-block; border:1px solid rgba(0,0,0,0.4); background:#FFF; border-radius:15px 15px 0px 0px; -moz-border-radius:15px 15px 0px 0px; -webkit-border-radius:15px 15px 0px 0px; padding:13px 10px;; direction:rtl; border-bottom:0px; }
#bodyblack .pagination, #bodygrey .pagination {border-color: #fff;}
.pagination .page {display: inline-block;}
.pagination a {color: rgba(0,0,0,0.4);font-size:15px;/* float: left; */padding: 0px 16px;text-decoration: none;transition: background-color .3s;border-left: 1px solid rgba(0,0,0,0.4);border-right: 0px solid rgba(0,0,0,0.4);margin: 0 0px; vertical-align:top; font-weight:normal;}
.pagination a.prev, .pagination a.next{ font-family:'FbFontbitIcons-Regular';}
.pagination a.prev span, .pagination a.next span {position: relative;top: 1px;}
.pagination a:last-child {border-left: 0px;padding-left:13px;}
.pagination .allpagenum {display: inline-block;font-size: 11px;font-weight:500;color: rgba(0, 0, 0, 0.4); line-height:15px;}
.pagination a.next {border-left: 0px;padding-left:10px;}
.pagination a:first-child {border-right: 0px; padding-right:13px;}
.pagination a.active {background-color: none;/*border-left: 1px solid rgba(0,0,0,0.3);*/color: #000;}
.pagination a:hover:not(.active, .disable) {background-color: none;color: #000;}
.pagination .disable {background: none;cursor: default; opacity:0.3;}
.catalog_list .loadingfont{height: 293px;width: 285px;border: 1px solid #eee;display: inline-block;margin-left: 30px;margin-bottom: 60px;background-image: linear-gradient(#ddd 100%, transparent 0),linear-gradient(#ddd 100%, transparent 0),linear-gradient(#ddd 100%, transparent 0),linear-gradient(#ddd 100%, transparent 0);background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;background-size: 93% 15px, 93% 15px, 93% 150px, 93% 15px;background-position: 10px 10px, 10px 45px, 10px 90px, 10px 265px;}

/* .loadingfont:before {content: "";position: absolute;height: 100%;width: 100%;background: linear-gradient(to right, #ddd, #e9e5e5, #ddd);background-size: 40px, 293px;background-repeat: no-repeat;top: 0;left: 0;animation: shine 1.7s ease-out infinite;}
@keyframes shine {
to {background-position: 100% 0, 0 0;}
} */

@media(min-width:2151px) and (max-width:5700px){
section.catalog_blocks .container{max-width: 1215px;padding: 0 !important;}
}
@media screen and (max-width: 1440px) {
section.catalog_blocks.last_block .container {padding-right: 0 !important;}
}
@media(max-width:991px) {
.catalog_list .product_item {width: calc(100% / 2 - 30px) !important;}
}
@media(max-width:767px){
.catalog_list .product_item {width: 100% !important;margin-right:0;}
}